<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">


    <ImageView
        android:id="@+id/user_image"
        android:layout_width="@dimen/x160"
        android:layout_height="@dimen/x160"
        android:layout_marginTop="@dimen/x7"
        android:src="@drawable/user_img_icon" />

    <TextView
        android:id="@+id/username"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/user_image"
        android:layout_marginLeft="@dimen/x15"
        android:layout_marginTop="@dimen/y10"
        android:layout_toRightOf="@id/user_image"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="HI，塞尔达"
        android:textColor="@color/white"
        android:textSize="58px"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/slogon"
        style="@style/first_slogon_style"
        android:layout_below="@id/username"
        android:layout_toRightOf="@id/user_image"
        android:text="轻言放弃，对不起自己曾经付出的能力" />


    <ImageView
        android:id="@+id/ai_class"
        style="@style/first_iv_style"
        android:layout_below="@id/user_image"
        android:layout_marginLeft="@dimen/x24"
        android:layout_marginTop="@dimen/x72"
        android:src="@drawable/ai_classes_icon" />

    <TextView
        style="@style/first_tv_style"
        android:layout_below="@id/ai_class"
        android:layout_alignLeft="@id/ai_class"
        android:layout_alignRight="@id/ai_class"
        android:text="AI课表" />


    <ImageView
        android:id="@+id/study_plan"
        android:layout_width="@dimen/x140"
        android:layout_height="@dimen/x147"
        android:layout_alignTop="@id/ai_class"
        android:layout_marginLeft="@dimen/x60"
        android:layout_toRightOf="@id/ai_class"
        android:adjustViewBounds="true"
        android:src="@drawable/study_plan_icon" />


    <TextView
        style="@style/first_tv_style"
        android:layout_below="@id/study_plan"
        android:layout_alignLeft="@id/study_plan"
        android:layout_alignRight="@id/study_plan"
        android:text="学习计划" />

    <ImageView
        android:id="@+id/study_state"
        style="@style/first_iv_style"
        android:layout_alignTop="@id/study_plan"
        android:layout_marginLeft="@dimen/x60"
        android:layout_toRightOf="@id/study_plan"
        android:src="@drawable/study_status_icon" />

    <TextView
        style="@style/first_tv_style"
        android:layout_below="@id/study_state"
        android:layout_alignLeft="@id/study_state"
        android:layout_alignRight="@id/study_state"
        android:text="学情报告" />


    <ImageView
        android:id="@+id/study_help"
        style="@style/first_iv_style"
        android:layout_alignTop="@id/study_state"
        android:layout_marginLeft="@dimen/x60"
        android:layout_toRightOf="@id/study_state"
        android:src="@drawable/study_status_icon" />

    <TextView
        style="@style/first_tv_style"
        android:layout_below="@id/study_help"
        android:layout_alignLeft="@id/study_help"
        android:layout_alignRight="@id/study_help"
        android:text="升学助力" />

    <LinearLayout
        android:layout_below="@id/ai_class"
        android:layout_marginTop="@dimen/x100"
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <!--    今日学习安排-->
        <RelativeLayout
            android:id="@+id/today_study_plan"
            android:layout_width="@dimen/x740"
            android:layout_height="@dimen/x160"
            android:layout_marginLeft="@dimen/x24"
            android:layout_marginBottom="@dimen/x20"
            android:background="@drawable/bg_first_item"
            android:orientation="horizontal"
            android:scrollbars="none">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x50"
                android:layout_marginTop="@dimen/x34"
                android:text="今日学习安排"
                android:textColor="@color/white"
                android:textSize="@dimen/x34"
                android:textStyle="bold" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x50"
                android:layout_marginTop="@dimen/x100"
                android:text="点击查看今日要学习的课程吧"
                android:textColor="@color/white"
                android:textSize="@dimen/x20" />


            <ImageView
                android:layout_width="@dimen/x33"
                android:layout_height="@dimen/x33"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/x40"
                android:src="@drawable/right_arrow_icon" />


        </RelativeLayout>

        <!--    我的学习记录-->
        <RelativeLayout
            android:id="@+id/my_study_record"
            android:layout_width="@dimen/x740"
            android:layout_height="@dimen/x160"
            android:background="@drawable/bg_first_item"
            android:layout_marginLeft="@dimen/x24"

            android:orientation="horizontal"
            android:scrollbars="none">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x50"
                android:layout_marginTop="@dimen/x34"
                android:text="我的学习记录"
                android:textColor="@color/white"
                android:textSize="@dimen/x34"
                android:textStyle="bold" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x50"
                android:layout_marginTop="@dimen/x100"
                android:text="点击查看往日学习的视频课程"
                android:textColor="@color/white"
                android:textSize="@dimen/x20" />


            <ImageView
                android:layout_width="@dimen/x33"
                android:layout_height="@dimen/x33"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/x40"
                android:src="@drawable/right_arrow_icon" />

        </RelativeLayout>

    </LinearLayout>



    <LinearLayout
        android:id="@+id/ll_state"
        android:layout_width="@dimen/x780"
        android:layout_height="@dimen/x950"
        android:visibility="gone"
        android:layout_alignParentRight="true"
        android:background="@drawable/bg_first_item"
        android:animateLayoutChanges="true"
        android:orientation="vertical">
        <TextView
            android:id="@+id/tv_state_des"
            android:text="我的学习记录"
            android:textStyle="bold"
            android:textSize="@dimen/x34"
            android:layout_marginTop="@dimen/x50"
            android:layout_marginBottom="@dimen/x50"
            android:layout_marginLeft="@dimen/x40"
            android:drawableLeft="@drawable/circle"
            android:drawablePadding="@dimen/x20"
            android:textColor="@color/white"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <include layout="@layout/item_homeheader"/>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/first_rv"
            tools:itemCount="3"
            tools:listitem="@layout/item_home_study_plan"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none" />


    </LinearLayout>
</RelativeLayout>